import request from '@/router/axios';

export const getList = (params) => {
      return request({
        url: '/api/jobslink-api/user/user/list',
        method: 'get',
        params
      })
    }

export const open =
    (account) => {
      return request({
        url: '/api/jobslink-api/user/account/manage/open ',
        method: 'post',
        params: {account}
      })
    }

export const close =
    (account) => {
      return request({
        url: '/api/jobslink-api/user/account/manage/close',
        method: 'post',
        params: {account}
      })
    }

export const remove = (account) => {
  return request({
    url: '/api/jobslink-api/user/account/manage/remove',
    method: 'post',
    params: {account}
  })
}
